CFBundleGetInfoString = "Chromium 114.0.5735.35, Copyright 2023 Google LLC. All rights reserved.";
NSBluetoothAlwaysUsageDescription = "Once Chromium has access, websites will be able to ask you for access.";
NSBluetoothPeripheralUsageDescription = "Once Chromium has access, websites will be able to ask you for access.";
NSCameraUsageDescription = "Once Chromium has access, websites will be able to ask you for access.";
NSHumanReadableCopyright = "Copyright 2023 Google LLC. All rights reserved.";
NSLocationUsageDescription = "Once Chromium has access, websites will be able to ask you for access.";
NSMicrophoneUsageDescription = "Once Chromium has access, websites will be able to ask you for access.";
